Download

Users will not have to download any software to play with HyperScope-enabled documents. Simply browse any of the links offered on our Demo page using Mozilla Firefox version 2.n (HyperScope does not yet work for Firefox version 3.0 or above). Your browser will behave normally until you reach a HyperScope-enabled document, when the full set of HyperScope features will come to life. We recommend starting with our tutorial.

If you would like to HyperScope-enable your own documents, you will need to download and install the software.

HyperScope 1.0 was released on September 4, 2006. You can download either a zip file (10.3 MB) or a tarball (9.6 MB).

You can access the latest and greatest code from our Subversion repository at: